<html>
   <head>
   	  <!-- Definimos título de la pagina -->
      <title>reCAPTCHA demo</title>
      <!-- Definimos que tipos de caracteres contendrá la página en este caso utf-8 -->
      <meta charset="utf-8">
      <!-- Importaremos las librerías de bootstrap para dar estilo -->
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
      <!-- Importamos la librería de captcha de Google -->
      <script src="https://www.google.com/recaptcha/api.js" async defer></script>
   </head>
   <body>
   	  <!-- Definimos un div el cual estará oculto hasta que el catpcha sea completado correctamente -->
      <div id="Rcp" style="display: none;" class="col-md-2 col-md-offset-5">
      	 <!-- Ponemos un título al formulario -->
         <h3 class="form-signin-heading"><strong>Formulario</strong></h3>
		 <!-- Definimos dos casas de texto simulando un nombre de usuario y una contraseña -->       
         <input name="identity" type="text" class="form-control" placeholder="Correo" autofocus>
         <input name="password" type="password" class="form-control" placeholder="Contraceña">              
         <br>
         <button class="btn btn-lg btn-primary btn-block" type="submit">Aceptar</button>
         <!-- Cerramos el primer div -->         
      </div>
      <!-- Definimos un segundo div el cual contendrá el captcha -->
      <div class="col-md-2 col-md-offset-5">
         <!-- Le asígnanos un título a el captcha -->
         <h3 id='lvcaptcha' class="form-signin-heading"><strong>Captcha</strong></h3>
         <!-- Definiremos el div que contendrá le captcha de Google este contendrá la llave el sitio -->
         <div style="margin-bottom: 20px;" id='recaptcha' class="g-recaptcha" data-sitekey="6LdQpHQUAAAAAMBeCmlLXRE16UwFKZy2MuCt7bUg" data-callback="onSubmit">
         <!-- Cerramos el segundo div -->	
         </div>
      </div>
   </body>
   <!-- Definiremos una función en JavaScript la cual mostrara el formulario una vez se complete correctamente el captcha. -->
   <script>
      function onSubmit(token) {
        div = document.getElementById('Rcp'); //El elemento Rcp se muesrta en la pagina
        div.style.display = '';
        div = document.getElementById('recaptcha'); //Este elemento se oculta en la pagina
        div.style.display = 'none';
        h3 = document.getElementById('lvcaptcha'); //Este elemento se oculta dentro de la pagina
        h3.style.display ='none';
      }
   </script>
</html>